body{
    margin: 0%;
    padding: 0%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
    background: url('../images/fond_page3.png');
    overflow: hidden;
}


a{
    text-decoration: none;
    color: #69992f;
}

.hero{
    background: white;
    width: 1880px;
    height: 680px;
    margin: auto;
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.hero__container{
    display: flex;
    width: 1860px;
    margin: 0 auto;
}

.hero__content--title{
    font-family: Helvetica;
    font-size: 28px;
    color: #69992f;
    font-weight: bold;
    width: 460px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}

.hero__content--paragraph{
    width: 1220px;
    height: 90px;
    padding-left: 20px;
    font-family: Helvetica;
    font-size: 24px;
    letter-spacing: 0.5px;
    line-height: 28px;
    color: #69992f;
}

.hero__content--img{
    width: 460px;
    height: 135px;
    display: flex;
}

.hero__content--img img{
    width: 150px;
    height: 150px;
    margin-top: 50px;
}

.hero__content--imgBis{
    width: 460px;
    height: 135px;
    display: flex;
}

.hero__content--imgBis img{
    width: 150px;
    height: 150px;
    margin-top: 100px;
}